<!DOCTYPE html>
<html>
<head>


	<title>Boostrap</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="css.css">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	
	<link href="css/bootstrap.css" rel="stylesheet" >



</head>


<body>
<header>

<div class="topheader">
	<div class="container">
		<div class="blue">
			
		</div>

		<div class="search">
			<div class="container">
				<div class="navbar navbar-light bg-light justify-content-between">
					<div class="logo">
			  		<a class="navbar-brand">GALLERIFIC</a>
			  		<p>Free PSD Website Template</p>
			  		</div>
			 		 <form class="form-inline">
			    		<input class="form-control mr-sm-2" type="search" placeholder="Search Our Website" aria-label="Search">
			    		<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
			  		</form>
				</div>

				<nav class="navbar navbar-expand-md navbar-light bg-light">

					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span><span>Menu</span>
					</button>

				     <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
						<ul class="nav justify-content-end">
							<li class="nav-item">
								<a class="nav-link active hover" href="#">HOMEPAGE</a>
							</li>
							<li class="nav-item dropdown">
								<a class="nav-link " href="#">DROPDOWN</a>
								<div class="dropdown-menu">
									<img class="imagine" src="imag.png">
									<a  class="nav-link" href="#">DROPDOWN 1</a>
									<a  class="nav-link" href="#">DROPDOWN 2</a>
									<a  class="nav-link" href="#">DROPDOWN 3</a>
									<a  class="nav-link" href="#">DROPDOWN 4</a>
									<a  class="nav-link" href="#">DROPDOWN 5</a>
								</div>

							</li>
							<li class="nav-item">
								<a class="nav-link" href="#">FULL WIDTH</a>
							</li>

							<li class="nav-item">
								<a class="nav-link" href="#">STYLE DEMO</a>
							</li>

							<li class="nav-item">
								<a class="nav-link" href="#">GALLERY</a>
							</li>

							<li class="nav-item">
								<a class="nav-link" href="#">PORTOFOLIO</a>
							</li>
						</ul> 
					</div>
				</nav>
			</div>
		</div>
	</div>
</div>




</header>

<section class="maincontent">
	<div class="container">
	  <div class="row">
	    <div class="col-md-8">
			<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
			  <ol class="carousel-indicators">
			    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
			    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
			  </ol>
			  <div class="carousel-inner">
			    <div class="carousel-item active">
			      <img class="d-block w-100" src="unu.jpg" alt="First slide">
			    </div>
			    <div class="carousel-item">
			      <img class="d-block w-100" src="doi.jpg" alt="Second slide">
			    </div>
			    <div class="carousel-item">
			      <img class="d-block w-100" src="trei.jpg" alt="Third slide">
			    </div>
			  </div>
			  	<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </a>
			  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </a>
			</div>
		</div>

	    <div class="col-md-4">
			<div class="text">
				<h1>A LARGE TITLE</h1>
				<p>Vestassapede et donec ut est libe ros sus et eget sed eget quisq ueta habitur augue</p>
				<a href="#">READ MORE »</a>
			</div>
			<div class="clear"></div>
		</div>
	</div>



			<div class="centertext">
				<h1>CURSUS PENATI SACCUM UT CURABITUR NULLA</h1>
				<p>“ Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc non diam 
				erat. In fringilla massa ut nisi ullamcorper pellentesque „</p>
			</div>

	<div class="middlecontent">
		<div class="container">
			<div class="row">
			    <div class="col-md-6 col-lg-4">
			     <img id="myImg" class="myImg" src="patrat.jpg">

			    </div>

			    <div class="col-md-6 col-lg-4">
			      <img id="myImg" class="myImg" src="patrat.jpg">
			    </div>

			    <div class="col-md-6 col-lg-4">
			      <img id="myImg3" class="myImg" src="patrat.jpg">
			    </div>

			    <div class="col-md-6 col-lg-4">
			     <img id="myImg4" class="myImg" src="patrat.jpg">
			     
			    </div>

			    <div class="col-md-6 col-lg-4">
			      <img id="myImg5" class="myImg" src="patrat.jpg">
			    </div>

			    <div class="col-md-6 col-lg-4">
			      <img id="myImg6" class="myImg" src="patrat.jpg">
			    </div>

			    <div class="col-md-6 col-lg-4">
			     <img id="myImg7" class="myImg" src="patrat.jpg">
			     
			    </div>

			    <div class="col-md-6 col-lg-4">
			      <img id="myImg8" class="myImg" src="patrat.jpg">
			    </div>

			    <div class="col-md-6 col-lg-4">
			      <img id="myImg9" class="myImg" src="patrat.jpg">
			    </div>

			    <div id="myModal" class="modal">
				  <span class="close">&times;</span>
				  <img class="modal-content" id="img01">
				  <div id="caption"></div>
				</div>


			</div>

			<a href="#">VIEW THE FULL GALLERY</a>
		</div>
	</div>
</section>


<div class="footer">
	<div class="container">
		 <div class="row">

		    <div class="col">
		    	<h3>Company Details Here</h3>
		    	<p>Address Line 1</p>
		    	<p>Address Line 2</p>
		    	<p>Town/City</p>
		    	<p>Postcode/Zip</p>
		    	<br>
		    	<p>Tel: xxxx xxxx xxxxxx</p>
		    	<p>Email:contact@domain.com </p>
		    	
		    </div>

		    <div class="col news">
		    	<h3>Latest News & Events</h3>
		    	<div class="text">
		    		<h3>Magna phasellus</h3>
		    		<p>Vestassapede et donec ut est liberos sus et eget sed eget. Quisqueta habitur augue magnisl magna phasellus sagittitor ant curabiturpis.</p>
		    	</div>

		    	<div class="text">
		    		<h3>Magna phasellus</h3>
		    		<p>Vestassapede et donec ut est liberos sus et eget sed eget. Quisqueta habitur augue magnisl magna phasellus sagittitor ant curabiturpis.</p>
		    	</div>
		    </div>

		    <div class="col">
		    	<h3>Stay Up to date</h3>
		    	<p class="col3">Subscribe To Our Newsletter</p>
		    	<form>
		    		<input type="text" name="Email" placeholder="Enter Your Email Here">
		    		<button type="Submit">GO</button>
		    	</form>

		    	<div class="social">
		    		<a class="twitter" href="#"><img src="twitter.png"></a>
		    		<a class="linkedin" href="#"><img src="linkedin.png"></a>
		    		<a class="facebook" href="#"><img src="facebook.png"></a>
		    		<a class="rss" href="#"><img src="rss.png"></a>
		    	</div>
		    </div>
		 </div>
	</div>
</div>

<div class="copyright">
	<div class="container">
		
	
		<div class="left">
			<p>Copyright © 2013 - All Rights Reserved - Domain Name</p>
		</div>

		<div class="right">
			<p>Template by OS Templates</p>
		</div>
		
	</div>
</div>
	
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<script src="scripts.js"></script>

</body>
</html>